@charset "utf-8";
/*CSS Document */
*{margin: 0;padding:0 }
body{
	background-image: url(fundo.jpg);
	background-size:2000px 1180px;
	background-repeat:no-repeat;
	font: 16px algerian;

}
#principal{
	margin: auto;
	background-color:#9F05ED;
	width: 90%;
	height: 90%;
	border: 1px solid #F0F;
	


}
#topo{
	width: 100%;
	height: 40px;
	color: #00FF2C;


}
#menu{
	width: 100%;
	height: 40px;

}
#menu ul{
	list-style:none;
	background-color: #F10096;
	
	
}
#menu ul li{
	display: inline;
	
}
#menu ul li a{
	display: inline-block;
	width: auto;
	color: #00FF2C;
	border-right: 1px #4F4F4F

}
#menu ul li a:active{
	background-color:#0AF400;
	color: #4F0000;
	
}

#conteudo{
	width: 100%;
	height: auto;	
	
}
#conteudo p{
	padding:25px;
	text-align: justify;
	line-height: 150%;
}

#rodape{
	clear: both;
	text-align:center;
	border-top: 1px solid #00FF2C;
}
